[android-components](../../index.md) / [mozilla.components.concept.sync](../index.md) / [DeviceCapability](./index.md)

# DeviceCapability

`enum class DeviceCapability` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/Devices.kt#L132)

Capabilities that a [Device](../-device/index.md) may have.

### Enum Values

| Name | Summary |
|---|---|
| [SEND_TAB](-s-e-n-d_-t-a-b.md) |  |

### Extension Functions

| Name | Summary |
|---|---|
| [into](../../mozilla.components.service.fxa/into.md) | `fun `[`DeviceCapability`](./index.md)`.into(): Capability` |
